@extends('resource.show')

@php
$links['back'] = guard_url('lavalite-karneaud-cargo/courier');
$links['edit'] = guard_url('lavalite-karneaud-cargo/courier') . '/' . $courier->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('lavalite-karneaud-cargo::courier.title.main') !!}
@stop

@section('sub.title') 
{!! __('lavalite-karneaud-cargo::courier.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$lavalite-karneaud-cargo/courier')!!}">{!! __('lavalite-karneaud-cargo::courier.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$lavalite-karneaud-cargo/courier')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('lavalite-karneaud-cargo::courier.partial.show', ['mode' => 'show'])
@stop
