<?php

// Resource routes  for courier
Route::group(['prefix' => set_route_guard('web').'/lavalite-karneaud-cargo'], function () {
    Route::put('courier/workflow/{example}/{step}', 'CourierWorkflowController@putWorkflow');
    Route::get('courier/workflow/{example}/{step}/{user}', 'CourierWorkflowController@getWorkflow');
    Route::resource('courier', 'CourierResourceController');
});

// Public  routes for courier
Route::get('courier/workflow/{courier}/{step}/{user}', 'CourierController@getWorkflow');
Route::get('courier/popular/{period?}', 'CourierPublicController@popular');
Route::get('lavalite-karneaud-cargos/', 'CourierPublicController@index');
Route::get('lavalite-karneaud-cargos/{slug?}', 'CourierPublicController@show');

