    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#courier" data-toggle="tab">{!! trans('lavalite-karneaud-cargo::courier.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#lavalite-karneaud-cargo-courier-edit'  data-load-to='#lavalite-karneaud-cargo-courier-entry' data-datatable='#lavalite-karneaud-cargo-courier-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#lavalite-karneaud-cargo-courier-entry' data-href='{{guard_url('lavalite-karneaud-cargo/courier')}}/{{$courier->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('lavalite-karneaud-cargo-courier-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('lavalite-karneaud-cargo/courier/'. $courier->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="courier">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('lavalite-karneaud-cargo::courier.name') !!} [{!!$courier->name!!}] </div>
                @include('lavalite-karneaud-cargo::admin.courier.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>