@extends('resource.index')
@php
$links['create'] = guard_url('lavalite-karneaud-cargo/courier/create');
$links['search'] = guard_url('lavalite-karneaud-cargo/courier');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('lavalite-karneaud-cargo::courier.title.main') !!}
@stop

@section('sub.title') 
{!! __('lavalite-karneaud-cargo::courier.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('lavalite-karneaud-cargo/courier')!!}">{!! __('lavalite-karneaud-cargo::courier.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('lavalite-karneaud-cargo::courier.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$couriers->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
